/* 
Title:     SimpleBits master styles for screen media (brackets edition)
Author:    dan@simplebits.com
Updated:   April 24 2007
*/

body {
	margin: 0;
	padding: 5px 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	text-align: center;
	color: #333333;
	background: #FFFFFF url(bg-top.gif) repeat-x left top;
	}

/* links */


a:link, a:visited {
	text-decoration:none;
	color:#8E7D6C;
	padding-bottom: 0;
}
a:hover{
color:#9e9e9e;

}


/*page styles
----------------------------------------------------------*/
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


/* page structure
---------------------------------------------------------- */

#main-body {
	width: 64em;
	margin: 30px auto;
	padding: 0;
	font-size: 95%;
	line-height: 1.6em;
	text-align: left;
	}
#content {
	width: 64em;
	float: left;
	}
/*html>body #container {
	background: #FFFFFF url(bg-yellow.gif) repeat-x left top;
	width: 100%;
	margin-top: -30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}*/

/* header
---------------------------------------------------------- */

#header {
	padding: 0;
	font-size: 95%;
	border-top: 1px solid #860e0f;
	background: #990000 url(../images/bg.png);
	}

/* logo */

#logo {
	width: 64em;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-align: left;
	}
#logo span, #logo a {
	display: block;
	width: 323px;
	height: 67px;
	padding: 0;
	border-style: none;
	background: url(../images/grandview-logo-white_small.gif) no-repeat;
	}
#logo img  {
	display: block;
	width: 0;
	}
/* navigation */

#nav {
	width: 64em;
	margin: 20px auto 0;
	padding: 0;
	}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #860e0f;
	background: #680B0B;
	}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 80%;
	letter-spacing: 2px;
	text-transform: uppercase;
	}
#nav li a {
	float: left;
	padding: 10px 12px;
	text-decoration: none;
	color: #e7e3d9;
	border: none;
	background: url(nav-bg-red.gif) no-repeat bottom right;
	}
#nav li a:hover {
	color: #fff;
	background: #860e0f;
	}
#nav li a.active {
	font-weight: bold;
	color: #fff;
	background: #5a0b0b url(nav-on-bg.gif) repeat-x top left;
	}


/* misc.
---------------------------------------------------------- */

hr, .hide {
	display: none;
	}
a img {
	border: none;
	}
blockquote {
  padding-left: 23px; line-height:130%;
  margin: 0 40px 15px 0;
}

/* self-clearing floats */

#nav ul:after, 
#main-body:after,
#footer:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
